p, td, li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
}

input, textarea, select {
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

a {
	color:#CCCCCC;
/*	text-decoration:underline;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	color:#873234;
	margin-bottom:5px;
	}

	
H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	color:#CCCCCC;
	background-image:url(images/h2_underline.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:7px;
	margin:8px 0px 0px 0px;
	}
	
H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#873234;
	margin:0px 0px 3px 0px;
	}
H3 a{
text-decoration:none;}
H3 a:hover {
	border-bottom:1px dotted #873234;
	color:#873234;
}
	
H4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	margin-top:5px;
	margin-bottom:-8px;
	}
H4 a{
text-decoration:underline;}
H4 a:hover {
	color:#169A62;
}
h5 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:normal;
color:#6e6f84;
margin-top:5px;
margin-bottom:5px;
border-bottom:1px dotted #b9d7e0;
background-image:url(images/compass_icon.gif);
background-repeat:no-repeat;
background-position:right;}

h6 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:normal;
color:#6e6f84;
margin-top:5px;
margin-bottom:5px;
border-bottom:1px dashed #cccccc;}

body {
	margin-top:0px;
	margin-bottom:0px;
	background-color:#000000;
	background-image:url(images/outer_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#surround {
	width:800px;
	/*position: absolute;*/
position:relative;
	margin-left: auto;
	margin-right: auto;
}

#location_tab{
	float:right;
	padding:30px 20px 10px 20px;
	width:195px;
	height:95px;
	background-image:url(none);
	background-repeat:no-repeat;

}

#logo{
	float:left;
	width:230px;
	height:135px;
	margin-top:20px;
}
#title {
float:left;
width:450px;
height:58px;
margin-left:10px;
margin-top:20px;}

#icons{
float:left;
margin-left:36px;
margin-top:20px;
}

#main {
	width: 850px;
}

#nav {
	float:left;
	margin-left:10px;
	margin-top:22px;
	width:550px;
}
#mid_wrapper {
	position:relative;
	width:780px;
	float:left;
	height:623px;
	margin:0;
	padding:0;
}
#hero_container {
	padding:10px;
	width:754px;
	height:relative;
	float:left;
	background-image:url(images/hero_bg.png);
	position:relative;
	z-index:1;
	overflow-y:visible;
}

#hero_text_layer{
	background-image:url(images/text_overlay.png);
	background-repeat:no-repeat;
	left:10px;
	top:10px;
	position:absolute;
	z-index:3;
	width:250px;
	height:303px;
	padding:40px 19px 5px 20px;
}

#about_text_layer{
	background-image:url(images/about_overlay.png);
	background-repeat:no-repeat;
	left:10px;
	top:9px;
	position:absolute;
	z-index:3;
	width:716px;
	height:303px;
	padding:40px 19px 5px 25px;
}

#menu_layer{
	background-image:url(images/about_overlay.png);
	background-repeat:no-repeat;
	left:10px;
	top:9px;
	position:absolute;
	z-index:3;
	width:719px;
	height:343px;
	padding:10px 19px 5px 25px;
}

#hero_text_layer p{
	text-align:justify;
	color:#F9F9F9;
	line-height:12px;
}
#hero_text_layer h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#deb73b;
	margin:0px 0px 0px 0px;
	}
#hero_text_layer h2 {
font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0px 0px 0px 0px;}
#hero_container_inner {
	overflow:hidden;
	width:754px;
	height:359px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#zero_container_inner {
	overflow:visible;
	width:754px;
	height:359px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.hero{
z-index:2;
}

/****************************
 * BOOKING FORM STYLES
 * **************************/

/* booking form inner styles */
#FunctionsBookingForm label ,
#RightBookingForm label {
    position:relative;
}
#FunctionsBookingForm label.error ,
#RightBookingForm label.error {
background: #CC0000;
outline: 1px solid #CC0000;
color:#ffffff;
border:1px solid #ffffff;
padding:1px;
margin:0;
position:absolute;
top:-2px;
left:100px;
width:80px;
}
#FunctionsBookingForm input.error,
#FunctionsBookingForm textarea.error,
#FunctionsBookingForm select.error,
#RightBookingForm input.error,
#RightBookingForm textarea.error,
#RightBookingForm select.error {
background:#ffaaaa;
border:1px dotted #ff3333;
}
#locations_button_tab #RightBookingForm label,
#booking_tab #RightBookingForm label {
display:block;
}
#locations_button_tab #RightBookingForm label.error,
#booking_tab #RightBookingForm label.error {
top:-2px;
left:100px;
width:50px;
}

#locations_button_tab #RightBookingForm label.show_msg_under label.error,
#booking_tab #RightBookingForm label.show_msg_under label.error {
position:relative;
clear:both;
display:block;
width:122px;
margin:2px 0 0 0;
top:0;
left:0;
}


#booking_tab{
position:absolute;
top:0px;
left:774px;
/*float:left;*/
padding:30px 10px 0px 10px;
width:400px;
height:349px;
background-image:url(images/booking_tab.gif);
background-repeat:no-repeat;
}

#booking_tab p{
margin-top:5px;
margin-bottom:5px;
color:#000000;
}

table.bookingform td{
	font-size:11px;
	color:#FFF;
}
table.bookingform tr{
height:25px;

}
table.bookingform input, textarea, select {
font-size:10px;
color:#000000;}

#locations_button_tab{
position:absolute;
top:-10px;
left:774px;
width:185px;
height:600px;
background-image:url(images/location_buttons_tab.gif);
background-repeat:no-repeat;
padding: 30px 30px 0px 10px;
color:#FFFFFF;}

#locations_button_tab p{
color:#000000;
margin-top:5px;}

.locations_menu_item{
border:none;
margin-bottom:10px;}

#wrapper{
	width:100%;
	height:100%;
	overflow: hidden;
}
#content_surround {
	min-height:380px;
	width:100%;
}

#chains{
width:700px;
margin-left:35px;
height:24px;
clear:both;}

#meat_tab{
float:right;
width:226px;
height:189px;
background-image:url(images/meat_tab.gif);
background-repeat:no-repeat;
text-align:center;
padding-top:30px;
margin-right:200px;}

#home_news{
	width:774px;
	height:195px;
	float:left;
	background-image:url(images/promos_bg.png);
	background-repeat:no-repeat;
}


#news_box{
	background:none;
	float:left;
	position:relative;
	width:700px;
	padding:17px 0px 4px 20px;
	color: white;	
}

#news_box_home{
	background:none;
	float:left;
	position:relative;
	width:700px;
	padding:17px 0px 4px 20px; 
	color: white;	
	font-family:Arial, Helvetica, sans-serif;
}

#news_box_middle{
position:relative;
background:none;
margin:0 auto;
display:block;
width:675px;
height:160px;
overflow:hidden;
}
.slideshow {
background:none;
position:relative;
display:block;
}
.slide {
	/*background:url(images/promos_bg.png) -50px -20px no-repeat;*/
background:url(images/slider_bg.jpg);
	width:675px;
	height:160px;
	margin:0 auto;
	padding:0;
}

.news_box_item{
display:block;
text-align:center;
position:relative;
float:left;
width:210px;
height:160px;
padding:0;
margin:0 7px;
}
.news_box_item img{
border:1px solid #780808;
padding:0;
margin:0;
}

.news_box_control{
width:30px;
height:49px;
position:absolute;
top:75px;
}
.news_box_control a{
display:block;
position:relative;
width:14px;
padding:10px 8px;
}
.news_box_control a img{
padding:0;
margin:0;
display:block;
}

#news_box_left{
left:10px;
}
#news_box_right{
left:732px;
}

#hm_content{
	float:left;
	width:470px;
	margin:30px 10px 10px 35px;
}
#hm_content p, li{
text-align:justify;
	line-height:16px;
}


#services_scroller{
	border:1px solid #eaeaea;
	width:330px;
	padding:0px 10px 6px 10px;
	background-color:#FFFFFF;
	float:right;
	height:110px;
}
#services_scroller a {
text-decoration:none;}

.scrollme{
padding:8px 10px 0px 8px;
width:332px;
}
.scrollme h6{
margin-top:0px;}

.scrollme p{
margin-top:5px;
font-size:10px;
text-align:justify;
line-height:13px;}

#sub_content_outer_surround{
width:774px;
float:left;}

.sub_content_bars {
width:774px;
float:left;}

#sub_content_mid_wrapper {
position:relative;
width:1200px;
float:left;
/*height:623px;*/
margin:0;
padding:0;
}
#sub_content_surround {
	width:774px;
	min-height:630px;
	float:left;
	padding:0 0 0 16px;
	background-image:url(images/sub_surround.jpg);
	background-repeat:repeat-y;
}
#sub_content_hero{
float:left;
margin:0;
padding:0;
height:300px;
width:742px;
overflow-y:hidden;
}
#sub_content_hero img{
display:block;
margin:0;
padding:0;
border:0px;}

#sub_content{
padding:0px 44px 10px 14px;
}

#sub_content p, li{
text-align:justify;
	line-height:16px;
}
#sub_content_no_sidebar {
margin: 0px 35px 0px 35px;}

#sub_content_no_sidebar p, li{
text-align:justify;
	line-height:16px;
}

#footer {
	width:985px;
	height:106px;
	background-image:url(images/footer_tab.gif);
	background-repeat:no-repeat;
	padding:30px 0px 0px 15px;
}

#footer_icon {
float:left;
margin-right:12px;
}

#footer_icon_last {
float:left;
margin-right:0px;}

#footer_sub {
	width:985px;
	height:103px;
	background-image:url(images/footer_tab_sub.gif);
	background-repeat:no-repeat;
	padding:30px 0px 0px 15px;
	margin-top:10px;
}

.img_left {
float:left;
margin-right:7px;
}
.img_right {
float:right;
margin-left:7px;
}
.content_box {
	border:1px dotted #cccccc;
	width:245px;
	padding:12px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	background-color:#F4FBF8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#767c66;
}

#freqdiners{
float:right;
margin-left:10px;
margin-bottom:10px;}

#freqdiners img{
border:0px;
}

/**************************
 * location contact details boxes
 * ************************/

.locations_box{
	border-collapse:collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	float:right;
	margin-left:15px;
	margin-right:-14px;
	background-image:url(images/cardboard_texture.jpg);
}

.locations_box td.rounded-left{
	background:url(images/cardboard_texture_title1.jpg);
	font-size:12px;
	color:#825700;
	padding-top:9px;
	font-weight:bold;
}

.locations_box td.bot-left{
	background:url(images/cardboard_texture_footer.jpg);
	padding:0px;
	height:15px;
}

.locations_box td.title{
	background:url(images/cardboard_texture_title.jpg);
	font-size:12px;
	color:#825700;
	font-weight:bold;
}

.locations_box td {	
	color:#666666;
	padding:4px 4px 4px 8px;}

table.locations_box_inner td{
padding:2px 0px 2px 0px;}




/**************************
 * GMaps styles
 * ************************/
.ui-dialog {
	background: url('images/locations_dialog_bg.jpg');
	border:5px solid #640009;
}
#locations_dialog_inner{
	position:absolute;
	top:0px;
	left:10px;
	width:785px;
	height:560px;
}
#locations_dialog{
	height:590px;
	position:relative;
}
#locations_dialog ul.country_locations {
	padding:0;
	display:block;
	height:254px;
	width:762px;
	margin:0;
	position:absolute;
	top:0px;
	left:10px;
}
#locations_dialog ul.country_locations li{
	list-style-type: none;
	padding:0;
	margin:0 5px;
	display: block;
	float:left;
	width:244px;
	height:254px;
}
#locations_dialog ul.country_locations li a{
	text-decoration:none;
	display:block;
	width:244px;
	height:254px;
}
#locations_dialog ul.country_locations img{
	display:block;
	width:244px;
	height:254px;
	border:0;
	padding:0;
	margin:0;
}

#locations_dialog ul.country_locations img:hover{
	cursor:hand;
}
#country_list_container {
	width:785px;
	height:250px;
	clear:both;
	position:absolute;
	top:100px;
	left:0px;
}

#map {
	width:785px;
	/*height:480px;*/
	height:300px;
	display:block;
	margin:0 auto;
	position:absolute;
	top:2px;
	left:0px;
	border:1px solid #cccccc;
}
#locations_dialog_inner_content {
	width:785px;
	padding:0px;
	margin:0;
	position:absolute;
	top:305px;
	left:0px;
}
#location_description {
	float:left;
	width:780px;
	}

#location_description div.info {
	position:absolute;
	top:0px;
	left:160px;
}
#location_description div.directions_form {
	position:absolute;
	top:150px;
	left:0px;
}
#all_locations {
	width:626px;
	font-size:11px;
	text-align:justify;
	position:absolute;
	top:7px;
	left:163px;
}
#all_locations p {
font-size:11px;
text-align:justify;
}

#all_locations H2 {
font-size:14px;
font-weight:bold;
margin:0px 0px -3px 0px;
border-bottom:0px;
background-image:none;
}
#all_locations H2 a {
text-decoration:none;
}

#all_locations H2 a:hover {
color:#FFFFFF;
}


.nav_buttons {
float:left;
width:152px;
margin:0px 10px 0px 0px;
}
.nav_buttons img {
margin:10px 0px 0px 0px;}

.info{
color:#000000;
margin-top:10px;
}

.info h2 {
margin:0px 0px -4px 0px;
background-image:none;
}

.info p{
color:#000000;}

#locations_side_table h3 {
margin:0px;
border-bottom:1px dotted #873234;}

#locations_side_table td {
color:#000000;}

#locations_side_table_hours td {
color:#000000;}

#location_content_container {
float:left;
width:152px;
margin:10px 7px 0px 0px;}

#content_container {
	float:left;
	width:200px;
	height:200px;
}
.location_thumb_container{
float:left;
width: 195px;
margin-left:12px;
margin-bottom:5px;}
.location_thumb_container img {
border:1px solid #333333;}

#merch td{
border:1px dotted #cccccc;}
#merch h3{
margin:0px;
font-size:14px;}
#merch h4{
margin-top:0px;}
#merch img{
border:none;}

.directions_form{
margin-left:162px;
font-size:14px;
font-weight:bold;
border:0px;}

.directions_form a {
color:#873234;}


/**************************
 * LATEST NEWS STYLES
 * ************************/
 
 .global-news-post{
 float:left;
 border-bottom:1px dotted #cccccc;
 width:712px;
 clear:both;
 margin-bottom:10px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 }
  .global-news-post p{
	margin-top:5px;
	margin-bottom:5px;}
	
 .global-news-post h3 {
 color:#873234;
  }
 .global-news-post h3 a {
 color:#873234;
  }	
 .global-news-post h3 a:hover {
 color:#873234;
 text-decoration:underline;
  }
	
 .heroimage{
 float:left;
 margin-right:10px;
 margin-bottom:10px;
 border:1px solid #cccccc; }

/**************************
 * CHEF AT HOME STYLES
 * ************************/
 
 .chef-at-home-post{
 float:left;
 border-bottom:1px dotted #cccccc;
 width:712px;
 clear:both;
 margin-bottom:10px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 }
  .chef-at-home-post p{
	margin-top:5px;
	margin-bottom:5px;}
	
 .chef-at-home-post h3 {
 color:#873234;
  }
 .chef-at-home-post h3 a {
 color:#873234;
  }	
 .chef-at-home-post h3 a:hover {
 color:#873234;
 text-decoration:underline;
  }
	
#menu_content_container p {
color:#000000;}

#all_menus h2{
background-image:none;
padding:0px;
margin:0px 0px 5px 0px;
border-bottom:1px dotted #873234;}
.location_menu_container{
margin-bottom:5px;}
.location_menu_container h3{
	color:#333333;
	font-size:12px;
}
.menu_dialog_country{
}


.contact_table h3{
	background-image:url(images/contact_underline.jpg);
	background-repeat:no-repeat;
	padding:2px 0px 2px 6px;
	margin-left:-10px;
}
.contact_table td{
border-bottom:1px dotted #cccccc;}

#group_booking{
margin-top:5px;
float:left;
width:121px;
height:57px;}
#group_booking img{
border:0px;}



.headshot{
	float:left;
	width:140px;
	margin:10px;
	background-image:url(images/polaroid2.jpg);
	background-repeat:no-repeat;
	min-height:170px;
	padding:8px 10px 0px 8px;
	color:#333333;
}
.headshot p{
text-align:center;}
.headshot_img{
margin-bottom:2px;
}
.headshot .caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px;
	text-align:center;
}
.headshot .name,
.headshot .caption .title{
	color:#873234;
	font-weight:bold;
	margin:0px;
}
.headshot .description,
.headshot .long_description {
font-weight:normal;
margin:0px;}
.headshot .quote,
.headshot .alt {
font-style:italic;
margin:0px;}

#function_form{
	float:right;
	margin-left:10px;
	width:350px;
	border-left:2px dotted;
	border-color:#CCCCCC;
	padding-left:10px;
}

.functionbookingform td{
border-top:1px solid #F4F4F4;
}
fieldset{
border:1px dotted #cccccc;
width:350px;}
fieldset p{
margin-top:0px;}
legend{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#873234;
padding-left:5px;
padding-right:5px;}

/* GALLERY PAGINATION */
#GalleryPrevLink {
float:left;
width:100px;
height:20px;
text-align:left;
z-index:10;
}
#GalleryNextLink {
float:right;
width:100px;
height:20px;
text-align:right;
z-index:10;
}
#GalleryPaginator {
position:relative;
padding:0 30px;
font-family:Arial,Helvetica,san-serif;
text-align:center;
}
#GalleryPaginatorInfo {
position:absolute;
top:0;
left:0;
z-index:0;
text-align:center;
width:100%;
height:20px;
font-family:Arial,Helvetica,san-serif;
}

/**************************
 * HOME BADGE STYLES
 * ************************/
#badge{
top:-10px;
left:660px;
z-index:2;
position:absolute;}
